/* CSS Document */


#news{
	width:100%;
	margin-top:23px;
}

#news div{
	width:290px;
	height:236px;
	border:3px solid #a1a1a1;
	margin-top:21px;
	position:relative;
	overflow:hidden;

	
}

#news div p{
	font-size:12px;
	margin:155px 20px;
}

#news div p a, #news div p a:visited{
	color:#009c98;
	text-decoration:underline;
}

#news div p a:hover{
	text-decoration:none;
}




#right-block2{
	width:718px;
	float:right;
	margin:10px 0 0 15px;
	background:url(../img/bkg-fioriture.jpg);
	background-repeat:no-repeat;
	background-position:bottom right;
	font-size:13px;

}


#adresse {
display:block;
width:320px;
float:left;
margin-left:0px;
margin-right:20px;
/*margin-right:30px;*/
margin-bottom:20px;

}
#googlemap {
width:320px;
float:left;
margin-left:0px;
margin-right:20px;
margin-bottom:20px;
}

#adresses{
	float:left;
	border-left:1px solid #727272;
	height:127px;
	margin-top:26px;
}

#adresses div{
	float:left;
	margin-left:50px;
}

#adresses ul{
	list-style-type:none;
	font-size:12px;
	color:#fff;
	margin-top:8px;
}

#adresses ul a, #adresses ul a:visited{
	color:#fff;
	text-decoration:none;
}

#adresses ul a:hover{
	color:#009c98;
}




#content-menu {
}
	#content-menu ul li{
		display:inline;
		float:left;
		margin:0px 8px; padding:0;
		display:inline;
		height:62px; width:auto;
	}
	#content-menu ul li a, #content-menu ul li a:link,  #content-menu ul li a:visited{
		display:inline; margin:0; padding:0;
		width:auto; height:62px;
		font-size:15px;
		color:#fff;
		text-decoration:none;
	}
	#content-menu ul li a:hover{
		color:#009c98;
	}
	#content-menu ul li a.menu-active, 
	#content-menu ul li a.menu-active:link,
	#content-menu ul li a.menu-active:visited {
		color: #009c98;
		font-style: italic;
		background:none;
	}




#img-bann1{
	float:right;
	margin:18px 55px 0 0;
}

#slide-garage div{
	float:left;
	width:389px;
	margin:25px 0 0 30px;
}

.blocks{
	margin:4px;
}

#left-block{
	width:620px;
	float:left;
	margin:10px 0 0 7px;
}

#right-block{
	width:296px;
	float:right;
	margin:10px 7px 0 0;
}

#adresses div ul li, .coord ul li{
	line-height:15px;
}

#footer-menu li{
	float:left;
	margin:0 5px;
}

#logo-carshine {
width:350px;
padding-left:10px;
float:left;
margin-top:15px;

}

#sponsors-bloc {

margin-top:26px;
float:left;
width:340px;
margin-left:10px;

}

#sponsors{
	width:340px;
}